nvme_set_features_arbitration(2)

NAME
nvme_set_features_arbitration - Set arbitration features

SYNOPSIS
int nvme_set_features_arbitration (int fd , __u8 ab , __u8 lpw , __u8 mpw , __u8 hpw , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

ab  Arbitration Burst

lpw Low Priority Weight

mpw Medium Priority Weight

hpw High Priority Weight

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.